/* ==============================
    Media Queries
   ============================== */

@media only screen and (max-width: 599px) { /* device-width: 320px ～ 599px  for Smartphone */

/*----------------------------------------------------
	globalNav
----------------------------------------------------*/
/* globalNav */

nav.globalNav ul.megaMenu {
position: relative;
padding: 0;
width: 100%;
height: 29px !important;
z-index:100 !important;
}
nav.globalNav ul.megaMenu li ul {
width: 100%;
left: 0 !important;
}
nav.globalNav ul.megaMenu li ul li {
width: 100%;
border-top: none;
background-color: none;
background: url(/img/megamenu/bg_megaMenu.gif) repeat-y left top;
}
nav.globalNav ul.megaMenu li .megaMenuContent {
width: 100%;
padding: 16px 0 16px 0;
background: url(/img/megamenu/bg_megaMenu_btm.gif) no-repeat left bottom;
border-top: 3px solid #045FCA;
z-index: 10 !important; 
}
nav.globalNav ul.megaMenu li .columnArea {
width: 100%;
background: url(/img/megamenu/bg_megaMenu_mdl.gif) repeat-y left top;
overflow: hidden;
}
/*----------------------------------------------------
	topicPath 
----------------------------------------------------*/
#topicPath{
	clear:both;
	float: none;
	width: 100%;
	margin:0;
	color : #4B4B4B;
}
#topicPath dl{
	width: 100%;
	margin: 0;
	padding: 7px 0 7px 0;
	font-size: 12px;
	list-style: none;
	clear:both;
	overflow: hidden;
}

}